<!DOCTYPE html >
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>My Website</title>
	<link rel="stylesheet" href="./style.css">
	<link rel="icon" href="./favicon.ico" type="image/x-icon">
</head>
<body>
	<main>
		<h1>Welcome to Adrian's Website</h1>
	</main>
    <script src="index.js"></script>
</body>
</html>